## org.jCharts.axisChart
Class StackedAreaChart

    java.lang.Object
      org.jCharts.axisChart.StackedAreaChart

    abstract class StackedAreaChart

extends Object

Constructor Summary
`StackedAreaChart()`

Method Summary
`(package private) static void` `render(AxisChart axisChart, IAxisChartDataSet iAxisChartDataSet)` Draws the chart

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StackedAreaChart

    StackedAreaChart()

Method Detail

### render

    static void render(AxisChart axisChart,
                       IAxisChartDataSet iAxisChartDataSet)

  Draws the chart

  Parameters:
    `axisChart` -
    `iAxisChartDataSet` -